.w1200 {
  max-width: 1300px;
  /* max-width: 12rem;
  width: 92%; */
  margin: 0 auto;
}
.w1300 {
  max-width: 1400px;
  width: 100%;
  margin: 0 auto;
}
.pagination{
    display: flex !important;
    justify-content: center;
    margin: 40px 0;
}
.pagination li{
    width: 40px;
height: 40px;
background: #ffffff;
border: 1px solid #e6e6e6;
border-radius: 4px;
padding: 0 !important;
text-align: center;
display: flex;
align-items: center;
color: #808080;
justify-content: center;

margin-right: 10px;
}
.pagination li.active{
    background-color: #0e9390;
    color: #fff;
}
.w1400 {
  max-width: 1400px;
  /* max-width: 14rem;
  width: 92%; */
  margin: 0 auto;
}
.w1600 {
  max-width: 1600px;
 
  margin: 0 auto;
}
@media (max-width: 1440px){
  .w1300 {
    max-width: 1200px;
    /* width: 98%; */
    margin: 0 auto;
  }
}
.f_sem {
  font-family: montserrat_sem;
}
html,
* {
  font-family: "华康黑体" !important;
}
@media (max-width: 1024px) {
  body {
    font-size: 14px;
  }
}

.Top {
  position: fixed;
  width: 100%;
  z-index: 999;
  top: 0;
  left: 0;
  line-height: 0.85rem;
  background-color: #fff;
}
.Top.an .w1600 {
  padding-right: 0.7rem;
  box-sizing: border-box;
}
.Top.on {
  border-bottom: 1px solid rgba(235, 235, 235, 0.1);
}
.Top .m-btn {
  display: none;
  cursor: pointer;
  padding: 15px 5px;
  border-radius: 5px;
  z-index: 999;
  margin-top: 13px;
  margin-left: 10px;
}
.Top .m-btn span {
  display: block;
  width: 25px;
  height: 3px;
  background: #0e9390;
  position: relative;
  -webkit-transition: all 200ms cubic-bezier(0.4, 0, 0, 1);
  -o-transition: all 200ms cubic-bezier(0.4, 0, 0, 1);
  transition: all 200ms cubic-bezier(0.4, 0, 0, 1);
}
.Top .m-btn span::before,
.m-btn span::after {
  content: "";
  display: block;
  height: 3px;
  width: 25px;
  background: #0e9390;
  position: absolute;
  left: 0;
  -webkit-transition: all 200ms cubic-bezier(0.4, 0, 0, 1);
  -o-transition: all 200ms cubic-bezier(0.4, 0, 0, 1);
  transition: all 200ms cubic-bezier(0.4, 0, 0, 1);
}
.Top .m-btn span:before {
  top: -8px;
}
.Top .m-btn span:after {
  bottom: -8px;
}
.Top .m-btn.active span {
  background: transparent;
}
.Top .m-btn.active span:before {
  transform: rotate(-48deg) translate(-6px, 5px);
  -webkit-transform: rotate(-48deg) translate(-6px, 5px);
  -o-transform: rotate(-48deg) translate(-6px, 5px);
  width: 24px;
}
.Top .m-btn.active span:after {
  transform: rotate(48deg) translate(-6px, -5px);
  -webkit-transform: rotate(48deg) translate(-6px, -5px);
  -o-transform: rotate(48deg) translate(-6px, -5px);
  width: 24px;
}

.Top .Logo img {
  max-height: 0.52rem;
}
.Top .Logo .img2 {
  display: none;
}

.Top .userbtn {
  text-align: center;
  position: absolute;
  right: 0.85rem;
  top: 0;
  min-width: 0.75rem;
}
.Top .userbtn .userbtnico {
  margin: 0 5px;
}
.Top.an .userbtn a {
  display: flex;
  color: #333;
  padding-right: 0.2rem;
}
.Top .userbtn .userbtnico img {
  width: 0.15rem;
}
.Top .userbtn .userbtnico .img2 {
  display: none;
}

.MainNav ul::after {
  content: "";
  display: block;
  clear: both;
}
.MainNav ul li {
  float: left;
  /* width: 1.4rem; */
  font-size: 20px;
  position: relative;
  text-align: center;
  margin: 0 30px;
}
.MainNav ul li em {
  display: block;
  position: relative;
}
.MainNav ul li em a {
  display: block;
}
.MainNav ul li em::before {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: #0e9390;
  position: absolute;
  left: 0rem;
  bottom: 9px;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transform: rotateY(90deg);
  -webkit-transform: rotateY(90deg);
  opacity: 0;
}
.MainNav ul li.li_show em::before {
  opacity: 1;
  transform: rotateY(0);
}
.MainNav ul li.onnav em::before {
  opacity: 1;
  transform: rotateY(0);
  -webkit-transform: rotateY(0);
}
.MainNav ul li:hover em::before {
  opacity: 1;
  transform: rotateY(0);
  -webkit-transform: rotateY(0);
}

.MainNav ul li .NavPull {
  width: 1.4rem;
  line-height: 1.5;
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -0.7rem;
  text-align: left;
  display: none;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  background-color: #fff;
}
.MainNav ul li .NavPull dl dd {
  background: rgba(255, 255, 255, 1);
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  position: relative;
}
.MainNav ul li .NavPull dl dd > a {
  text-align: center;
}
.MainNav ul li .NavPull dl dd a {
  display: block;
  padding: 0.12rem 0.1rem;
  font-size: 0.15rem;
}
.MainNav ul li .NavPull dl dd:hover > a {
  background: #0e9390;
  color: #fff;
}
.MainNav ul li .NavPull dl dd .TNav {
  width: 100%;
  position: absolute;
  left: 100%;
  top: 0;
  display: none;
}
.MainNav ul li .NavPull dl dd .TNav .n_nav {
  position: relative;
  background: #f5f5f5;
  margin-bottom: 2px;
}
.MainNav ul li .NavPull dl dd .TNav .FNav {
  width: 100%;
  position: absolute;
  left: 100%;
  top: 0;
  display: none;
}
.MainNav ul li .NavPull dl dd .TNav .FNav a {
  background: #f7f8f9;
  margin-bottom: 2px;
}
.MainNav ul li .NavPull dl dd:hover .TNav {
  display: block;
}
.MainNav ul li .NavPull dl dd .TNav .n_nav:hover .FNav {
  display: block;
}

.Top.on {
  color: #fff;
}
.Top.on .m-btn span,
.Top.on .m-btn span::before,
.Top.on .m-btn span::after {
  background: #fff;
}
.Top.on .m-btn.active span {
  background: transparent;
}
.Top.on .Logo .img1 {
  display: none;
}
.Top.on .Logo .img2 {
  display: inline-block;
}
.Top.on .userbtn a {
  color: #fff;
}

.Top.on .userbtn .userbtnico .img1 {
  display: none;
}
.Top.on .userbtn .userbtnico .img2 {
  display: inline-block;
}

.Top.on .MainNav ul li em a {
  color: #fff;
}

.nbody {
  padding-top: 0.86rem;
}
.nbody .Top {
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
@media (max-width: 1024px) {
  #fullPage {
    padding-top: 60px;
  }
  .body .Top {
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  }
  .body .Top.on {
    color: #000;
  }
  .body .Top.on .m-btn span,
  .Top.on .m-btn span::before,
  .Top.on .m-btn span::after {
    background: #da251d;
  }
  .body .Top.on .m-btn.active span {
    background: transparent;
  }
  .body .Top.on .Logo .img2 {
    display: none;
  }
  .body .Top.on .Logo .img1 {
    display: inline-block;
  }

  .body .Top.on .userbtn .userbtnico .img2 {
    display: none;
  }
  .body .Top.on .userbtn .userbtnico .img1 {
    display: inline-block;
  }

  .body .Top.on .lan span {
    background-image: url(../images/lanb.png);
  }
  .body .Top.on .lan span::before {
    background-image: url(../images/lan_jtb.png);
  }

  .body .Top.on .MainNav ul li em a {
    color: #000;
  }

  .nbody {
    padding-top: 60px;
  }

  .Top {
    line-height: 60px;
  }
  .Top .m-btn {
    display: block;
  }
  .Top .Logo img {
    height: 30px;
  }
  .Top .SearchIco {
    position: static;
    width: 30px;
    height: 30px;
    margin-top: 15px;
    line-height: 30px;
  }
  .Top .userbtn {
    position: static;
    margin: 0 3px;
  }
  .Top.an .userbtn a {
    padding-right: 5px;
    font-size: 12px;
  }
  .Top .lan {
    margin-left: 0;
  }
  .Top.an .w1600 {
    padding-right: 0;
  }
  .MainNav {
    height: calc(100vh - 60px);
    background: rgba(255, 255, 255, 0.9);
    position: absolute;
    right: 0;
    top: 100%;
    width: 0;
    overflow: hidden;
    visibility: hidden;
    opacity: 0;
    transition: all 0.5s;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  }
  .MainNav ul {
    max-height: 100%;
    box-sizing: border-box;
    padding: 10px;
    overflow: auto;
    min-width: 150px;
  }
  .MainNav ul li {
    margin-right: 0;
    width: 100%;
    line-height: 40px;
    font-size: 15px;
  }
  .Top.on .MainNav ul li {
    font-size: 14px;
    margin-bottom: 5px;
  }
  .Top.on .MainNav ul li em a {
    color: #000;
  }
  .Top.on .MainNav ul li em {
    padding-right: 40px;
  }
  .Top .MainNav ul li em b {
    width: 40px;
    height: 100%;
    background: url(../image/lan_jtb.png) no-repeat center center;
    position: absolute;
    right: -10px;
    top: 0;
  }
  .Top.on .MainNav ul li em b {
    background: url(../image/lan_jtb.png) no-repeat center center;
  }
  .MainNav ul li .NavPull {
    width: 100%;
    margin-left: 0;
    line-height: 1.4;
    position: static;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    font-size: 13px;
    padding: 0 0;
  }
  .MainNav ul li .NavPull dl dd a {
    padding: 12px 0;
    font-size: 12px;
  }
  .MainNav.show {
    width: 60%;
    visibility: visible;
    opacity: 1;
  }
  .Top .lan span {
    padding-left: 20px;
    padding-right: 10px;
    background-size: 14px;
  }
  .Top .userbtn .userbtnico img {
    width: 13px;
  }
  .Top.on .userbtn a {
    color: #333;
  }

  .Top .Search {
    padding: 40px 30px;
  }
  .Top .Search .close {
    width: 20px;
    height: 20px;
    top: 10px;
    right: 10px;
  }
  .Top .Search .SearchBox input {
    height: 38px;
    font-size: 14px;
  }
  .Top .Search .SearchBox button {
    height: 38px;
  }
  .MainNav ul li .NavPull dl dd .TNav {
    display: block;
    position: static;
    padding: 10px;
    box-sizing: border-box;
  }
  .MainNav ul li .NavPull dl dd .TNav .n_nav {
    padding: 8px;
  }
  .MainNav ul li .NavPull dl dd .TNav .n_nav span a {
    font-weight: bold;
  }
  .MainNav ul li .NavPull dl dd .TNav .FNav {
    display: block;
    position: static;
  }
  .MainNav ul li .NavPull dl dd .TNav .FNav a {
    background: #f5f5f5;
  }
  .MainNav ul li .NavPull a {
    padding-left: 10px !important;
    padding-right: 10p !important;
    text-align: left;
  }
  .Top .lan .LanDowm .LanDowmBox {
    padding: 30px;
  }
  .Top .lan .LanDowm .LanDowmBox ul li .name {
    font-size: 16px;
    line-height: 40px;
    margin-bottom: 10px;
  }
  .Top .lan .LanDowm .LanDowmBox ul li dl dd {
    line-height: 30px;
    padding-left: 26px;
  }
  .Top .lan .LanDowm .LanDowmBox ul li dl dd .icon {
    width: 18px;
  }
  .MainNav ul li em::before {
    left: 50%;
    transform: translateX(-50%);
    background-color: #fff;
  }
}

@media (max-width: 768px) {
  .Top .lan .LanDowm {
    max-height: calc(100vh - 60px);
    overflow: auto;
  }
  .Top .lan .LanDowm .LanDowmBox ul li {
    width: 97%;
    margin-bottom: 10px;
  }
}

/* 底部 */
.Footer {
  background-color: #f0f0f2;
}
.Footer .copyright {
  background-color: #2e323a;
  height: 0.6rem;
  text-align: center;
  line-height: 0.6rem;
  background-color: #2e323a;
}
.Footer .copyright a {
  color: #999999;
  text-align: center;
  font-size: 0.14rem;
}
.Footer .lf_logo {
  
}
.Footer .ri_dl {
 flex: 1;
 margin-left: 10%;
  display: flex;
  justify-content: space-between;
 
}
.Footer .ri_dl dl {
  text-align: center
  /* padding-right: 0.75rem; */
}
.Footer_re {
  position: relative;
  display: flex;
  padding: 0.4rem 0rem 20px 0;
  box-sizing: border-box;
}
.Footer_res{
  padding-top: 20px;
  border-top: 1px solid #dbdbdb;
  align-items: center;
  justify-content: space-between;
}
.code_img {
  /* position: absolute;
  right: 0; */
  font-size: 0.14rem;
  color: #666666;
}
.code_img img {
  width: 60px;
  height: 60px;
  display: block;
  margin: 0px auto;
}
.Footer .ri_dl dl dt {
  color: #333333;
  font-size:16px;
  font-weight: bold;
}
.Footer .ri_dl dl dd a {
  color: #4d4d4d;
  font-size: 16x;
  display: block;
  padding-top:6px;
}
.Footer .ri_dl dl dd a:hover {
  color: #0b6664;

}
.Footer_res,.lf_logos,.flexs{
  display: flex;
}
.flexs p{margin-right: 30px;}
.Footer .lf_logo p {
  color: #4d4d4d;
  font-size: 0.14rem;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  line-height: 0.2rem;
  padding-left: 50px;
}
.Footer .lf_logo p img {
  height: 30px;
}
.Footer .lf_logo p span {
  margin-left: 8px;
 
  display: inline-block;
}
.Footer .logo_bt {
  margin-bottom: 0.2rem;
}
.Footer .logo_bt img {
  height: 35px;
}
@media (max-width: 1024px) {
  .Footer_re {
    padding: 10px 0;
  }
  .Footer .ri_dl {
    display: none;
  }
  .Footer .lf_logo p {
    font-size: 12px;
  }
  .Footer .lf_logo p span {
    max-width: 100%;
  }
  .w1200 {
    width: 96%;
  }
  .code_img {
    position: relative;
    float: right;
  }
  .code_img {
    font-size: 12px;
  }
}

/* 首页 */
.section_a {
  overflow: hidden;
  margin-top: 0.88rem;
  position: relative;
}
.section_b{
  width: 100%;
  background: url("../image/sy_png_a1.png") no-repeat center center;
  background-size: cover;

}
.section_bg {
  width: 100%;
}
.section_bg img {
  animation: anim-bottom1 1.5s ease-out 0s both;
}
/* animation: breatheBg 10s ease-in-out infinite alternate; */
.section_bg img,
.banner img {
  width: 100%;
}
@-webkit-keyframes anim-bottom1 {
  0% {
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes anim-bottom1 {
  0% {
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

.item_box {
  padding: 0rem 0 100px 0;
  position: relative;
  display: flex;

}
.index_bus {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 42px;
    line-height: 1.2;
    color: #fff;
  
}

.bannerTab .lf_img {
  z-index: 9;
  width: 42%;
  /* height: 4.5rem; */
  position: absolute;
  top: 0.8rem;
  left: 0;
}
.bannerTab .lf_img img {
  width: 100%;
  height: 100%;
}
.bannerTab .ri_text {

  width: calc(50% + 350px);
 
  padding: 1.12rem 20px 0.8rem 0rem;
  margin-top: 0.7rem;
}
.bannerTab .ri_text p,
.companyIntro p {
  color: #4d4d4d;
  max-width: 5.7rem;
  margin-left: 10%;
  line-height: 34px;
  font-size: 16px;
}
.bannerTab .ri_text .en_text,
.companyIntro .en_text {
  margin-left: 10%;
  color: #4d4d4d;
  font-size: 26px;
}
.bannerTab .ri_text .title,
.companyIntro .title {
  color: #2b2b2b;
  font-weight: bold;
  font-size:44px;
  padding: 10px 0;
  margin-left: 10%;
  font-family: PingFang SC, PingFang SC-Medium;
}
.bannerTab .owl-nav {
  display: none;
}
.bannerTab .owl-dots {
  position: absolute;
  bottom: 30px;
  left: 28%;
}
.bannerTab .owl-dots span {
  width: 14px;
  height: 14px;
  border-radius: 50%;
  display: inline-block;
  background-color: #cccccc;
  margin-right: 10px;
}
.bannerTab .active span {
  background-color: #0e9390;
}
.ptdd{
  
  padding-top: 20px;
}
.ri_text  p{
  text-indent: 2em;
}
.section_c {
  position: relative;
  height: 8.72rem;
  padding-top: .5rem;
  width: 100%;
  background: url("../image/bg_mdjz.png") no-repeat;
  background-size: cover;
}
/* .section_top{;position: absolute;height: 8.72rem; width: 100%;background: url('../image/bg_mdjz.png') no-repeat;background-size: cover;animation: wave 5s linear infinite;} */
.section_bot {
  position: relative;
}
.re {
  position: relative;
}
.title_c {
  color: #333;
  font-size: 45px;
  text-align: center;
  font-weight: bold;
}
.section_bot ul {
  position: absolute;
  right: 0;
  top: 40px;
  z-index: 99;
}
.section_bot ul li {
  cursor: pointer;
  color: #666666;
  font-size: 30px;
  padding: 0.1rem;
  text-align: right;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.section_bot ul li.active {
  color: #0e9390;
}
.section_bot ul li.active::before {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  background: #0e9390;
  border-radius: 50%;
  margin-right: 10px;
}
.section_bot .big_img {
  margin: 0.7rem auto 0.7rem;
  text-align: center;
}
.section_bot .big_img img {
  width: 3.5rem;
  height: 3.5rem;
  margin: 0 auto;
}
.small_list {
  display: flex;
  margin-top: 0.6rem;
}
.small_list .product_img {
  width: 1.3rem;
  height: 1.3rem;
}
.small_list > div {
  width: 20%;
}
.small_list > div:nth-child(1),
.small_list > div:nth-child(5) {
  margin-top: -1.4rem;
}
.small_list > div:nth-child(2n) {
  margin-top: -0.5rem;
}
.small_list > div:nth-child(3) {
  margin-top: -0.1rem;
}
.small_list > div:nth-child(6) {
  margin-top: -2rem;
}
.product_all {
  text-align: center;
}
.small_list .sy_nd {
  display: none;
}
.more {
  width: 1.5rem;
  height: 0.4rem;
  border: 1px solid #0e9390;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0.5rem;
}
.small_list .active .sy_nd {
  display: block;
  margin: 10px auto;
  display: block;
}
.product_all .product_img_list {
  display: none;
}
.product_all .product_img_list:first-child {
  display: block;
}
.section_d,
.section_e {
  position: relative;
}
.map_title {
  z-index: 99;
  font-weight: bold;
  font-size: 45px;
  top: 0.8rem;
  color: #333;
  text-align: center;
  padding-top: 0.6rem;
  position: relative;
}
.map_tu {
  margin-top: -1rem;
}
.section_e {
  padding: 1.3rem 0 2rem;
}
.section_e ul {
  display: flex;
  margin-top: 0.3rem;
}
.section_e ul li {
  width: calc((100% - 75px) / 4);
  position: relative;
}
.section_e ul li + .liss {
  margin-left: 25px;
}
.bottom_imgss {
  float: right;
  margin-top: 0.45rem;
}
.newa_img {
  position: relative;
  overflow: hidden;
}
.newa_imgs {
  position: relative;
  overflow: hidden;
  height: 180px;
}
.newa_imgs img {
  width: 100%;
  height: 100%;
}
.newa_img img:hover {
  transform: scale(1.1);
  transition: all 0.6s ease-in-out;
  border-radius: 20px;
}
.time {
  color: #0e9390;
  font-size: 14px;
  padding-bottom: 0.1rem;
}
.news_text {
  background-color: #f0f8f8;
  padding: 0.2rem;
}
.section_e .more {
  bottom: 1.1rem;
}
.bottom_img {
  float: right;
  margin-top: 0.5rem;
}
.section_f {
  background: url("../image/bg_scjd.png") no-repeat;
  background-size: cover;
  padding: 1.5rem 0 1rem;
}
.icon_list {
  display: flex;
  justify-content: space-between;
  color: #ffffff;
  text-align: center;
  padding-top: 0.6rem;
}
.icon_list img {
  display: block;
  margin: 0 auto;
  padding-bottom: 10px;
}
.icon_list img:hover {
  transform: translateY(-3px);
  transition: all 0.5s ease-in-out;
}
.mores_hot {
  width: 1.5rem;
  height: 0.4rem;
  border: 1px solid #0e9390;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
  margin: 1rem auto;
}
.jd_title {
  font-size: 45px;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: Medium;
  text-align: center;
  color: #ffffff;
  line-height: 40px;
  text-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.17);
}
.jd_sub {
  color: #ffffff;
  font-size: 16px;
  padding: 0.6rem 0;
  text-align: center;
}
.sup_title {
  font-size: 0.3rem;
  color: #fff;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: Medium;
  text-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.17);
  text-align: center;
}
.sup_title:after {
  content: "";
  display: block;
  width: 0.5rem;
  height: 4px;
  border-radius: 2px;
  background: #fff;
  margin: 0 auto;
}
.p_t {
  display: -webkit-box;
  color: #333;
  font-size: 16px;
  line-height: 30px;
 
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
}
.p_t:hover {
  color: #0e9390;
}
/* From Uiverse.io by gharsh11032000 */
.more :hover img {
  transform: translateX(5px);
  transition: all 0.5s ease;
}

/*  @keyframes wave {
    0% {
      transform: translateY(-10px);
    }
    50% {
      transform: translateY(10px);
    }
    100% {
      transform: translateY(-10px);
    }
  } */
/* @keyframes wave {
    0% {
        background-position-x: 0;
        transform: scaleX(100%)
    }

    50% {
        transform: scaleX(135%)
    }

    to {
        background-position-x: 132%;
        transform: scaleX(100%)
    }
} */
@media (max-width: 1366px) {
  .section_bg {
    height: auto;
  }
}
@media (max-width: 1024px) {
  .section_bg {
    height: auto;
    margin-top: 16px;
  }
  .w1300 {
    width: 95%;
  }
  .bannerTab .ri_text {
    width: 100%;
    margin-top: 0;
  }
  .bannerTab .lf_img {
    position: relative;
    width: 100%;
    top: 10px;
  }
  .item_box {
    padding: 10px;
  }
  .bannerTab .ri_text .en_text,
  .bannerTab .ri_text .title,
  .bannerTab .ri_text p {
    margin-left: 0;
  }
  .bannerTab .ri_text {
    float: none;
    padding: 20px 10px 40px 10px;
  }
  .bannerTab .ri_text p {
    font-size: 12px;
    line-height: 24px;
  }
  .bannerTab .owl-dots {
    bottom: 25px;
    left: 60%;
  }
  .bannerTab .ri_text p {
    max-width: 95%;
  }
  .bannerTab {
    padding-bottom: 10px;
  }
  .more {
    padding: 6px;
  }
  .section_e ul {
    flex-wrap: wrap;
  }
  .section_e ul li {
    width: 100%;
    margin-bottom: 10px;
  }
  .section_e {
    padding: 0.1rem 0;
  }
  .newa_img img {
    width: 100%;
  }
  .section_e ul li + .li {
    margin-left: 0px;
  }
  .section_e .more,
  .more {
    position: relative;
    bottom: 0;
    margin: 10px 0 20px 0;
    height: auto;
    bottom: 0;
  }
  .section_f {
    padding: 0.5rem 0.1rem;
  }
  .p_t {
    font-size: 12px;
  }
  .section_bot ul {
    position: relative;
    display: flex;
    justify-content: space-between;
    margin: 10px 0;
    top: 0;
  }
}
@-webkit-keyframes breatheBg {
  0% {
    opacity: 0.8;
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
  }
}

@keyframes breatheBg {
  0% {
    opacity: 0.8;
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
  }
}

/* 发展历程 */
.banner {
  padding-top: 0.8rem;
}
.fzlc {
  padding: 1rem 0 1.5rem;
}
.nei_title {
  font-size: 0.5rem;
  color: #333;
  font-weight: bold;
  cursor: pointer;
  position: relative;
  z-index: 10;
}

.nei_title span {
  /* padding-right: 5px; */
}
.lc_img {
  position: relative;
}
.line {
  width: 1rem;
  height: 0.06rem;
  background-color: #0e9390;
  border-radius: 3px;
}
.fzlcs {
  padding-top: 1rem;
  background-size: cover;
}
.footer_top {
  animation: wave 12.5s linear infinite;
  background-color: transparent;
  background: url("../image/png_bl.png") repeat-x;
  background-position-y: 0;
  background-size: auto 100%;
  height: 3.27rem;
  min-height: 70px;
  width: 300%;
}
@keyframes wave {
  0% {
    background-position-x: 0;
    transform: scaleX(100%);
  }

  50% {
    transform: scaleX(135%);
  }

  to {
    background-position-x: 132%;
    transform: scaleX(100%);
  }
}
.companyIntro {
  display: flex;
  padding: 0.6rem 0 1.5rem;
  align-items: center;
}
.companyIntro .lf_imgs {
  width: 6rem;
  overflow: hidden;
}

.companyIntro .ri_text {
  flex: 1;
  position: relative;
}
.ri_text_bg {
  position: absolute;
  right: 0;
  top: -0.94rem;
}
.companyIntro p,
.companyIntro .title,
.companyIntro .en_text {
  margin-left: 0.8rem;
}

.can_relative {
  position: relative;
}
.lines .circle {
  cursor: pointer;
  position: absolute;
  width: 2.4rem;
  height: 2.4rem;
  background: url("../image/png_yq.png") no-repeat;
  background-size: cover;
  color: #047b82;
  font-family: PingFang SC, PingFang SC-Semibold;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  z-index: 10;
  border-radius: 50%;
}
.lines .circle p {
  font-size: 0.3rem;
  text-align: center;
  font-weight: bold;
}
.lines .circle span {
  font-size: 0.18rem;
  text-align: center;
  display: flex;
}
.lines .circleone {
  left: 44%;
  top: 0.8rem;
}
.circletwo {
  top: 2.5rem;
  left: 60%;
}
.circlefive {
  top: 2.5rem;
  right: 60%;
}
.circlethree {
  top: 5.5rem;
  left: 34%;
}
.circlefour {
  top: 5.5rem;
  right: 32%;
}
.can_relative .banner {
  padding-top: 0;
  margin-top: 0.8rem;
}
.bottom_img {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}
.qy_relative {
  position: relative;
}
.qy_relative img {
  position: absolute;
}
.qy_relative_l {
  left: -1rem;
  bottom: -0.9rem;
}
.qy_relative_r {
  right: -0.9rem;
  top: -10px;
}
@keyframes opacity_show {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 0.1;
  }
  40% {
    opacity: 0.4;
  }
  60% {
    opacity: 0.6;
  }
  80% {
    opacity: 0.8;
  }
  100% {
    opacity: 1;
  }
}
.center_img {
  position: absolute;
  opacity: 0.6;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  top: 1rem;
  animation: opacity_show 6s ease-in-out;
}
/* .can_relative .circle{animation: rotate 4s infinite linear;} */
@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.relative {
  position: relative;
}
.relative .top_bg {
  position: absolute;
  top: 0;
  left: 0;
}
.fzlcs ul {
  display: flex;
  margin: 1.5rem 0;
  justify-content: space-between;
}
.fzlcs ul li {
  width: calc((100% - 75px) / 4);
  position: relative;
}
.fzlcs ul li .bottom_imgs {
  position: absolute;
  bottom: 0.4rem;
  left: 0;
  z-index: 2;
}
/* .fzlcs ul li+.li{margin-left: 25px;} */
.fzlcs {
  overflow: hidden;
}
.fzlcs .newa_img {
  overflow: inherit;
}
.fzlcs ul li a img:hover {
  transform: translateY(-0.8rem);
  transition: all 0.8s;
}
.fzlcs ul .active a img {
  transform: translateY(-0.8rem);
  position: relative;
  z-index: 2;
}
.fzlcs .lf_img {
  position: absolute;
  top: 0.46rem;
  left: -1.13rem;
  z-index: 1;
}
.show_img {
  display: none;
}
.active .show_img {
  display: block;
}
#map {
  width: 6.8rem;
  height: 3.4rem;
}
.fzlcss {
  padding: 1rem 0;
}
.concat {
  margin-top: 0.5rem;
  display: flex;
  justify-content: center
}
.right_address {
  position: relative;
  width: 6.8rem;
  box-sizing: border-box;
  padding-left: 0.4rem;
  padding-top: 0.4rem;
}
.bg_img {
  position: absolute;
  left: -1rem;
  top: -1.7rem;
}
.fzlcss .title {
  color: #4d4d4d;
  font-size: 0.24rem;
  padding: 0.5rem 0;
}
.right_address p {
  color: #4d4d4d;
  font-size: 0.18rem;
  display: flex;
  align-items: center;
  margin-top: 0.1rem;
}
.right_address p img {
  margin-right: 10px;
}
.news {
  padding: 1rem 0;
}
.top_tab {
  border-bottom: 1px solid #e6e6e6;
  display: flex;
  justify-content: center;
}
.top_tab li {
  font-size: 0.3rem;
  color: #333333;
  margin-right: 1rem;
  height: 0.7rem;
  cursor: pointer;
}
.top_tab li.active {
  border-bottom: 2px solid #0e9390;
}
.news_item a {
  display: flex;
  padding: 0.3rem 0;
  border-bottom: 1px solid #e6e6e6;
}
.news_item a .news_ri {
  flex: 1;
  padding-left: 0.2rem;
}
.news_ri p {
  color: #0e9390;
  font-size: 0.24rem;
  padding: 5px 0 10px;
}
.news_ri p:hover {
  transform: translateY(-5px);
  transition: all 0.5s;
}
.news_item .news_lf {
  overflow: hidden;
  width: 300px;
}
.news_item .news_lf img:hover {
  transform: scale(1.1);
  transition: all 0.5s;
}
.news_ri .intro {
  font-size: 16px;
  padding-bottom: 0.1rem;
  color: #4d4d4d;
}
.news_item .time {
  height: 0.4rem;
  text-align: center;
  background-color: #ecf7f7;
  padding: 0 0.2rem;
  display: inline-block;
  line-height: 0.4rem;
  border-radius: 5px;
}
.zrsf {
  display: flex;
  margin: 1rem 0 0.5rem;
}
.zrsf li {
  width: calc((100% - 40px) / 4);
}
.zrsf li a {
  display: flex;
  flex-direction: column;
}
.zrsf li + .li {
  margin-left: 40px;
}
.zrsf li:nth-child(even) a {
  flex-direction: column-reverse;
}
.zrsf li:nth-child(even) .line_img {
  margin: 0 0 0.2rem;
}
.zrsf .titles {
  color: #222222;
  font-size: 0.28rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: bold;
  text-align: center;
}
.zrsf .line_img {
  display: block;
  text-align: center;
  margin-top: 0.2rem;
}
.zrsf .zrsf_text {
  background: #ffffff;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
  width: 100%;
  font-size: 16px;
  color: #333333;
  font-family: PingFang SC, PingFang SC-Regular;
  line-height: 26px;
  box-sizing: border-box;
  padding: 0.3rem 0.2rem;
  min-height: 160px;
}
.zrsf_cover_img {
  overflow: hidden;
}
.zrsf_cover_img img {
  width: 100%;
}
.zrsf_cover_img img:hover {
  transform: scale(1.1);
  transition: all 0.5s;
}
.zrsf li:nth-child(even) .line_img img {
  transform: rotate(180deg);
}
.dmjz {
  position: relative;
  padding: 0rem 0 2rem;
}
.dmjz_top {
  padding-top: 1rem;
}
.bottom_bg {
  position: absolute;
  bottom: -2rem;
}
.dmjz_list {
  display: flex;
  justify-content: space-between;
  padding-top: 0.8rem;
}
.dmjz_list li {
  width: 32%;
  background: #f5f5f7;
  border-radius: 20px;
  box-sizing: border-box;
  padding: 0.5rem 0.4rem 0.3rem;
}
.dmjz_list .title_dm {
  font-size: 0.36rem;
  text-align: center;
  color: #333;
  font-weight: bold;
}
.dmjz_list .title_dm:hover {
  color: #047b82;
  transform: translateY(-5px);
  transition: all 0.5s;
}
.dmjz_list .dm_tips {
  font-size: 0.2rem;
  color: #4d4d4d;
  text-align: center;
  padding: 0.19rem 0 0.2rem;
}
.btn_more {
  width: 1.5rem;
  height: 0.4rem;
  border: 1px solid #0e9390;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}
.btn_more:hover img {
  cursor: pointer;
  transform: translateX(10px);
  transition: all 0.5s;
}
.dmjz_img {
  overflow: hidden;
  text-align: center;
}
.dmjz_img img:hover {
  transform: scale(1.1);
  transition: all 0.5s;
}
.dmjzs {
  padding-bottom: 0.8rem;
}
.cate_bg {
  background: url("../image/bg_milk_s.png") no-repeat;
  background-size: cover;
  height: 1.86rem;
  display: flex;
  align-items: center;
}
.cate_ul {
  position: relative;
  z-index: 10;
  display: flex;
  border-bottom: 1px solid #e6e6e6;
  justify-content: center;
  color: #4d4d4d;
  font-size: 0.3rem;
  margin-top: 0.4rem;
}
.dmjz .bannerTab {
  padding-top: 0.8rem;
}
.cate_ul li {
  padding-bottom: 10px;
  margin: 0 80px;
}
.dsaz .cate_ul img {
  display: none;
}
.cate_ul .cate_active {
  border-bottom: 2px solid #0e9390;
  display: flex;
  align-items: center;
}
.cate_ul .cate_active img {
  margin-left: 5px;
  display: block;
}
.owlBan .item {
  padding: 10px 0;
  border-radius: 10px;
}
.detail {
  text-align: center;
  background-color: #fff6f1;
  padding: 0.5rem 0;
}
.yzny_list {
  margin-top: 0.5rem;
}
.yzny_list .cover_img {
  overflow: hidden;
}
.yzny_list .cover_img:hover img {
  transform: scale(1.1);
  transition: all 0.8s;
}
.yzny_list li {
  margin-bottom: 0.5rem;
  position: relative;
}
.yzny_list li .po_text {
  position: absolute;
  width: 100%;
  bottom: 0;
  background: rgba(0, 0, 0, 0.2);
  padding: 0.3rem 0.2rem 0.4rem 2rem;
  box-sizing: border-box;
  color: #fff;
}
.yzny_list li p {
  font-size: 0.3rem;
  padding-bottom: 0.1rem;
}
.cyl {
  padding-top: 0.8rem;
}
.dmjzv {
  padding-bottom: 0;
}
.zygc {
  background-color: #f7f7f7;
  padding-bottom: 0.8rem;
}
.top_zygz {
  background-color: #fff;
  margin-bottom: 0.5rem;
  box-sizing: border-box;
  padding: 0.7rem 0.5rem;
}
.top_zygz_title {
  color: #333333;
  font-size: 0.3rem;
  font-weight: bold;
  text-align: center;
  padding-bottom: 0.5rem;
}
.zygc_list {
  display: flex;
}
.zygc_img {
  overflow: hidden;
  width: 50%;
}
.zygc_img img:hover {
  transform: scale(1.1);
  transition: all 0.3s;
}
.zygc_list p,
.top_zygz ul li p {
  max-width: 50%;
  margin-left: 40px;
  line-height: 40px;
  font-size: 16px;
  padding-top: 0.5rem;
}
.top_zygz ul li {
  display: flex;
}
.top_zygz ul li:nth-child(even) {
  flex-direction: row-reverse;
}
.top_zygz ul li:nth-child(even) p {
  margin-left: 0rem;
  width: 44%;
  margin-right: 37px;

}
.play_btn {
  height: 40px;
  background: rgba(0, 0, 0, 0.15);
  border: 1px solid #ffffff;
  border-radius: 8px;
  color: #fff;
  text-align: center;
  line-height: 40px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 60px;
  padding: 0 1rem;
  cursor: pointer;
}
.popup {
  position: fixed;
  z-index: 888;
  background-color: #000;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: none;
}
.video_img {
  width: 88%;
  height: calc(100vh - 110px);
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
  top: 100px;
  z-index: 889;
}
.video_img video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}
.close_img {
  position: fixed;
  z-index: 999;
  top: 100px;
  right: 10px;
}
.ywh .cate_ul {
  justify-content: center;
}
.ywh .detail_cover {
  width: 100%;
}
.hidden {
  overflow: hidden;
}
.ywh_detail .detail_cover video {
  width: 100%;
  object-fit: cover;
}
.ywh_detail {
  margin-top: 1rem;
}
.swiper-container {
  width: 100%;
  height: 100%;
  margin-top: 1rem;
}
.swiper-slide,
.swiper-slide-prev,
.swiper-slide-next {
  width: 3.2rem;
  height: 4.63rem !important;
  background: #f5f5f7;
  border-radius: 20px;
  transition: 300ms;
  display: flex !important;
  align-items: center;
  justify-content: center;
}
.swiper-slide a img,
.swiper-slide-prev a img,
.swiper-slide-next a img {
  transform: scale(1);
  width: 2.3rem;
  height: 2.3rem !important;
  padding-bottom: 10px;
}
.swiper-slide a {
  text-align: center;
  color: #4d4d4d;
  font-size: 18px;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: bold;
}
.swiper-wrapper {
  align-items: center;
}
.swiper-slide-active {
  width: 4rem;
  height: 5.79rem !important;
  transform: scale(1) !important;
  position: relative;
}
.swiper-slide-active a {
  font-size: 24px;
}
.swiper-slide-active a img {
  width: 3rem;
  height: 3rem !important;
}
.swiper-container .swiper-button-prev {
  width: 40px;
  height: 80px;
  background: url("../image/icon_arrow_l.png");
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  left: 5%;
  z-index: 99;
}
.swiper-container .swiper-button-next {
  width: 40px;
  height: 80px;
  background: url("../image/icon_arrow_r.png");
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  right: 5%;
  z-index: 99;
}
.shadow_center {
  width: 4.2rem;
  height: 0.3rem;
  position: relative;
  margin: 0 auto;
}
.shadow_center_img {
  width: 4.2rem;
  height: 0.3rem;
  position: absolute;
}

.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after,
.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
  display: none;
}
.cate_bg_gylv {
  background: none;
  position: relative;
}
.bg_gylvs {
  position: absolute;
  top: 0;
  left: 0;
}
.video_lf {
  display: flex;
}
.gylv_title {
  font-size: 0.45rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: bold;
  text-align: center;
  padding: 0.4rem 0 0.3rem;
}
.lf_video {
  width: 7rem;
  height: 3.94rem;
}
.lf_video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.glvy_p {
  flex: 1;
  color: #4d4d4d;
  font-family: PingFang SC, PingFang SC-Regular;
  font-size: 16px;
  line-height: 34px;
  padding-left: 0.4rem;
  text-indent: 0.4rem;
  padding-top: 0.3rem;
}
.yzny_img_vd {
  padding: 0.5rem 0;
}
.yzny_img_vd img,.yzny_img  img{
  width: 100%;
}
.lfs_flex {
  display: flex;

  color: #fff;
  height: 100%;
  font-size: 16px;
  font-family: PingFang SC, PingFang SC-Medium;
}
.lanse p {
  font-family: PingFang SC, PingFang SC-Medium;
  font-size: 0.4rem;
  font-weight: bold;
  color: #fff;
}
.lanse {
  width: 100%;
  height: 5.12rem;
  background: url("../image/bg_green_r.png");
  background-size: cover;
  box-sizing: border-box;
  padding: 0.4rem 0;
}
.lanse_two {
  background: url("../image/bg_green_l.png");
  background-size: cover;
}
.lan_line {
  margin-top: 0.3rem;
  height: 94px;
  border: 1px solid rgba(255, 255, 255, 0.5);
}
.lan_ri,
.lan_lf {
  flex: 1;
}
.flds {
  line-height: 44px;
  padding: 0.1rem 0.4rem 0.1rem 0;
}
.flds_rig {
  padding-left: 0.4rem;
}
.whg_list {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 0.4rem;
}
.whg_lists {
  justify-content: center;
  margin-bottom: 1rem;
}
.whg_item {
  width: 4.13rem;
  position: relative;
  margin: 0 20px;
}
.whg_items {
  margin-left: 0.2rem;
}
.whg_item .owl-carousel .owl-dots {
  display: block;
  position: absolute;
  bottom: 18px;
  right: 18px;
}
.whg_item .owl-dot {
  width: 8px;
  height: 8px;
  background: #e6e6e6 !important;
  border-radius: 50%;
  margin-right: 10px;
}
.whg_item .owl-dot.active {
  background: #0e9390 !important;
}
.whg_item p {
  width: 4.13rem;
  height: 0.6rem;
  background: #ffffff;
  border-radius: 0px 0px 10px 10px;
  box-sizing: border-box;
  padding: 15px 20px;
}
.gylv_uls_all .gylv_uls {
  display: none;
}
.gylv_uls_all .gylv_uls:first-child {
  display: block;
}
.gylv_uls_pf video {
  display: block;
  margin: 0.2rem auto;
  width: 100%;
}
.gulv_box {
  background-color: #fff;
  padding: 0.3rem;
}
.gulv {
  display: flex;
  justify-content: center;
}
.gulv > img {
  width: 6rem;
}
.gulv:nth-child(even) {
  flex-direction: row-reverse;
}
.xian {
  display: flex;
  align-items: center;
  width: 6rem;
  padding-left: 0.5rem;
  box-sizing: border-box;
}
.xian p {
  padding-left: 10px;
  cursor: pointer;
  font-size: 16px;
}
.xian p:hover {
  color: #047b82;
}
.gulv:nth-child(even) .xian {
  justify-content: flex-end;
  padding-left: 0;
  padding-right: 0.5rem;
}
@media (max-width: 1500px) {
  .lines .circle {
    width: 2rem;
    height: 2rem;
  }
  .circlefour,
  .circlethree {
    top: 5rem;
  }
  .qy_relative_l {
    bottom: -0.5rem;
  }
}

@media (max-width: 1024px) {
  .companyIntro {
    display: block;
  }
  .fzlcs {
    padding-top: 10px;
  }
  .companyIntro .lf_img {
    width: 100%;
  }
  .companyIntro p {
    font-size: 12px;
  }
  .companyIntro .en_text {
    font-size: 14px;
    padding-top: 10px;
  }
  .companyIntro .ri_text {
    padding: 0 10px;
  }
  .companyIntro p,
  .companyIntro .title,
  .companyIntro .en_text {
    margin-left: 0;
  }
  .companyIntro p {
    max-width: 100%;
  }
  .footer_top {
    height: 2rem;
    overflow: hidden;
    width: 100%;
  }
  .fzlc {
    padding: 0.5rem 0;
  }
  .fzlcs ul {
    flex-wrap: wrap;
  }
  .fzlcs ul li {
    width: calc(50% - 10px);
    position: relative;
    margin-bottom: 10px;
  }
  .fzlcs ul li + .li {
    margin-left: 0;
  }
  .fzlcs ul li:nth-child(even) {
    margin-left: 20px;
  }
  .concat {
    display: block;
  }
  .fzlcss {
    padding: 10px 0;
  }
  .fzlcss .title {
    padding: 10px 0;
  }
  .fzlcss .title {
    font-size: 16px;
  }
  .right_address p {
    font-size: 12px;
  }
  .right_address {
    padding: 20px 10px;
  }
  .zrsf {
    flex-wrap: wrap;
    margin: 10px 0;
  }
  .zrsf li {
    width: 100%;
    margin-bottom: 20px;
  }
  .zrsf li + .li {
    margin-left: 0;
  }
  .zrsf li:nth-child(even) a {
    flex-direction: column;
  }
  .zrsf .zrsf_text {
    font-size: 12px;
  }
  .zrsf li:nth-child(even) .line_img {
    margin: 0.2rem 0 0;
  }
  .zrsf li:nth-child(even) .line_img img {
    transform: rotate(0);
  }
  .zrsf .titles {
    font-size: 18px;
  }
  .dmjz_list {
    flex-wrap: wrap;
  }
  .dmjz_list li {
    width: 100%;
    margin-top: 20px;
  }
  .dmjz_list .title_dm {
    font-size: 18px;
  }
  .dmjz_list .dm_tips {
    font-size: 12px;
  }
  .btn_more {
    width: 2.2rem;
    height: 0.6rem;
  }
  .dmjz_list {
    padding-top: 0;
  }
  .active .show_img,
  .show_img {
    display: none !important;
  }
  .fzlcs ul {
    margin: 10px 0;
  }
  .yzny_list {
    margin-top: 10px;
  }
  .dmjzs {
    padding-bottom: 0.3rem;
  }
  .cate_ul .cate_active img {
    display: none;
  }
  .zygc_list p,
  .top_zygz ul li p {
    font-size: 12px;
    line-height: 20px;
    padding-top: 0;
  }
  .zygc_list,
  .top_zygz ul li {
    display: block;
  }
  .top_zygz {
    padding: 10px;
  }
  .zygc_list p,
  .top_zygz ul li p {
    max-width: 100%;
    padding-top: 10px;
  }
  .top_zygz ul li:nth-child(even) p {
    width: 100%;
  }
  .play_btn {
    font-size: 12px;
  }
  .news {
    padding: 0.5rem 0;
  }
  .news_item a {
    display: block;
  }
  .news_item .news_lf img {
    width: 100%;
  }
  .fzlcsfs ul {
    margin-top: 80px;
  }
  .lines {
    display: none;
  }
  .news_ri .intro {
    font-size: 12px;
  }
  .video_lf {
    display: block;
  }
  .glvy_p {
    padding: 0;
    font-size: 12px;
  }
  .lanse {
    height: auto;
    background: #0e9390;
  }
  .lfs_flex {
    display: block;
    font-size: 12px;
  }
  .lan_line {
    height: 0px;
  }
  .whg_list {
    display: block;
  }
  .whg_item {
    width: 100%;
    margin-bottom: 10px;
    font-size: 12px !important;
  }
  .whg_item p {
    width: 100%;
    height: 60px;
  }
  .gylv_uls_pf video {
    max-width: 100%;
  }
  .gulv {
    display: block;
    padding-bottom: 30px;
  }
  .gulv > img {
    width: 100%;
  }
  .xian {
    width: 100%;
    font-size: 12px;
    padding-top: 10px;
  }
}
